/* This imports the Base Weblog CSS from TypePad, which defines core styles */

@import url(/.shared/themes/common/base-weblog.css);


/* This imports the local asterisk-style.css, which you can use as a guide for customizing your blog's CSS. */

@import url(/.shared/themes/kaminogoya/theme-layout-only.css);

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
background:none repeat scroll 0 0 transparent;
border:0 none;
font-size:100%;
margin:0;
outline:0 none;
padding:0;
vertical-align:baseline;
}

body{font-family:Georgia, arial, verdana;}

a{text-decoration:none;color:#999999;}
.layout-one-column #container {
width:100%;
}
.layout-one-column #alpha-inner {
border:medium none;
padding:15px 0;
}

.layout-two-column-right #container,
#container,#container-inner,#banner,#pagebody,#footer {
width:100%;
overflow:hidden;
}

#banner-inner,#pagebody-inner,#footer-inner {
width:1000px;
margin:0 auto;
overflow:hidden;
}

.layout-two-column-right #alpha {
width:680px;
}

.layout-two-column-right #beta {
width:320px;
}

.layout-two-column-right #alpha-inner {
border:medium none;
padding:15px 10px 15px 0;
}

.layout-two-column-right #beta-inner {
padding:25px 0 0 20px;
}

#banner-inner{
background-image:url(http://mry.blogs.com/themes/101025/mry-banner-3.png);
background-repeat:no-repeat;
background-position:0px 0px;
height:200px;
}
#footer{clear:both;display:block;float:none;position:relative;width:100%;}
#banner-description,#banner-header{
position:relative;
text-indent:-1000em;
}
#banner-header a{display:block;width:550px;height:200px;}

#flips{
position:relative;
visibility:visible;
height:810px;
}

.fliphome{
width:318px;
height:270px;
overflow:hidden;
border:1px solid #ccc;
display:block;
margin-bottom:10px;
padding:0;
margin-right:20px;
float:left;
position:relative;
z-index:0;
}

.fliphome a{
color:#bbbbbb;
}

.lastflip{
margin-right:0;
}

.fliphome a.archivelink {
display:block;
overflow:hidden;
position:relative;
width:318px;
height:250px;
color:#ffffff;
}

.fliphome img{
position:relative;
overflow:hidden;
width:318px;
}

.fliphome .titles {
font-family:"Arial Narrow", Arial,sans-serif;
font-weight:bold;
left:0;
position:absolute;
top:0;
width:180px;
}

.fliphome .titles h3{
background-color:transparent;
color:#FFFFFF;
display:inline;
float:left;
font-size:32px;
font-weight:bold;
margin:0;
padding:0;
text-decoration:none;
text-shadow:1px 1px #555555;
width:100%;
}

.fliphome .subtitles{
font-family:"Arial Narrow", Arial,sans-serif;
font-weight:bold;
left:0;
position:absolute;
bottom:0;
width:100%;
background-color:#000000;

opacity:0.8;
text-shadow:1px 1px #555;
}


.fliphome .subtitles h2{
padding:10px 4px;
}

.fliphome .subtitles h2 a{
color:#ffffff;
}


#flips .lastpost {
background-color:#990000;
color:#FFFFFF;
font-family:"Arial Narrow",Arial,sans-serif;
font-size:130%;
font-weight:normal;
opacity:1;
position:absolute;
right:0;
text-shadow:1px 1px #555555;
top:20%;
width:40%;
}

.fliphome .postdate{
visibility:hidden;
}

.content{
 background-color:#000;
 display:none;
 position:absolute;
 top:0;
 left:0;
 width:320px;
 height:270px;
 z-index:1;
}
.content-preview {
display:none;
height:270px;
padding:40px 15px;
position:absolute;
width:290px;
z-index:3;
}

.subtitles-preview, .content-preview p{
padding-bottom:10px;
}
.subtitles-preview a{
color:#fff;
font-size:110%;
}

.content-preview .read-more a{
color:#fff;
}

.content-header{
font-family:"Arial narrow", Arial, Verdana;
text-align:left;
font-size:38px;
font-weight:bold;
letter-spacing:-0.03em;
padding-bottom:10px;
}

.entry-header-img{
width:700px;
height:340px;
overflow:hidden;
position:relative;
}
.entry-header-img img{
width:700px;
overflow:hidden;
position:absolute;
top:0px;
height:auto;
}
.cat-permalink .entry-header,
.cat-home .entry-header a{
color:#000000;
font-family:"Arial Narrow", Arial, Verdana;
font-weight:bold;
font-size:30px
}

.entry-more-link{
text-align:right;
padding:20px 0;
}
.cat-permalink .date-header{width:120px;text-align:center;float:right;}
.cat-permalink .date-header,
.entry-more-link a{
padding:10px;
line-height:20px;
background-color:#000000;
color:#FFFFFF;
font-family:"Arial Narrow",Arial,Verdana;
font-weight:bold;
font-size:14px;
}

.cat-entry-img{display:block;height:300px;width:700px;overflow:hidden;text-align:center;clear:both;}

.cat-entry-img a{
display:block;height:300px;width:700px;
}

.entry-content, .trackbacks-info, .trackback-content, .comments-info, .comments-open-content, .comments-closed {
margin:5px 0;
}

.comment{
border-top:1px solid #CCCCCC;
background:url("http://mry.blogs.com/themes/101025/bg-top-temoignages.png") no-repeat scroll left 5px transparent;
}

.comment-content{
padding:15px;
background-color:transparent;
background:url("http://mry.blogs.com/themes/101025/bg-bottom-temoignages.png") no-repeat scroll right bottom transparent;
}

.comment-footer{
	color:#999;
text-align:right;
font-size:90%;
padding-top:5px;
}
.comment-footer,
.entry-footer {
margin-left:0px;
padding-left:0px;
margin-bottom:5px;
font-family:"Arial Narrow",Arial,Verdana;
}
.comment-footer a,
.entry-footer a{

color:#999;
}

.entry{
padding-bottom:5px;
border-bottom:2px dotted #DEDEDE;
}

.entry-footer-comments{width:100%;text-align:right;}
.entry-footer-facebook{float:left;}
.content-nav,
.content-nav a{color:#999;}
.comments-open-header, .trackbacks-header, .comments-header{
font-family:"Arial Narrow", Arial, Verdana;
font-weight:bold;
color:#999999;
font-size:120%;
}

.comment-form .comments-open-footer {
text-align:center;
width:680px;
}
#comments-open-data, .comments-open .share-comment {
font-size:90%;
margin-bottom:10px;
}
#comment-text {
width:400px;
}

#comment-author, #comment-email, #comment-url {
background:url("http://mry.blogs.com/themes/101025/input.png") no-repeat scroll 0 0 #FFFFFF;
border:0 solid;
float:left;
font-size:90%;
height:24px;
margin-right:10px;
padding-bottom:5px;
width:130px;
font-family:"Arial Narrow", Arial, sans-serif;
}
#comments-open-text {
text-align:center;
}
#comment-post-button, #comment-preview-button {
background:url("http://mry.blogs.com/themes/101025/bg-button.png") no-repeat scroll 0 0 transparent;
border:0 none;
color:#999999;
font:normal 1em "Arial Narrow", Arial, sans-serif;
height:55px;
margin:0 0 0 5px;
padding:0;
width:95px;
}
.fliphome #other-videos-titles a,
.fliphome #other-posts-titles a {
display:inline;
height:auto;
overflow:hidden;
position:relative;
width:auto;
}
#mry-videos h3
{
font-family:"Arial Narrow", Arial, Verdana;
background-color:transparent;
color:#000000;
font-size:32px;
font-weight:bold;
margin:0;
padding:0;
text-decoration:none;
}

#other-videos-titles li{
color:#999999;
font-size:90%;
list-style-position:inside;
list-style-type:disc;
padding-left:10px;
padding-top:1px;
}

#other-videos-titles li a{
color:#999999;
}

#footer{background-color:#000000;border-top:1px solid #999999;}
.footer-list {
float:left;
left:50%;
list-style-type:none;
margin:0 auto;
padding:0;
position:relative;
}

.footer-list li {
float:left;
position:relative;
right:50%;
}
.footer-list-item a {
color:#FFFFFF;
display:block;
font-family:'Arial Narrow',Arial,Verdana;
padding:10px 15px;
}


#other-posts h3{
font-family:'Arial Narrow', Arial, Verdana;
background-color:transparent;
color:#FFFFFF;
display:inline;
float:left;
font-size:32px;
font-weight:bold;
margin:0;
padding:0;
text-decoration:none;
text-shadow:1px 1px #555555;
width:100%;
opacity:0.8;
background-color:#000000;
}

#other-posts ul{
margin:0;
padding:0;
position:absolute;
top:35px;
left:0px;
width:320px;
}

#other-posts li {
background-color:#000000;
color:#FFFFFF;
font-family:"Arial Narrow",sans-serif;
font-weight:normal;
opacity:0.8;
padding:4px 0 4px 4px;
text-shadow:1px 1px #555555;
}

#other-posts li a{
color:#ffffff;
}

/* Banner 7 button */
#banner-inner{
position:relative;
}

#banner-7{
display:block;
overflow:hidden;
width:135px;
height:135px;
position:absolute;
top:38px;
right:0;
}

#banner-7 .content{
width:135px;
height:135px;
}

#banner-7 .content-preview{
width:115px;
height:95px;
}

#banner-7 .content-preview p {
text-align:center;
}

#banner-7 .content-preview a {
display:block;
width:115px;
height:95px;
}

#banner-7 a{
color:#ffffff;
}

#banner-7 .content-preview {
padding:30px 10px 0 10px;
}
/* Search */

.module-search .module-content{
overflow:hidden;
margin:0;
padding-bottom:15px;
}

.module-search .mry-search {
background:url("http://mry.blogs.com/themes/101025/mry-search-box.gif") repeat-x scroll 0 0 #FFFFFF;
display:block;
overflow:hidden;
width:275px;
}

.module-search input{
-webkit-appearance: none;
outline:none;
}

.module-search input#search {
background:url("http://mry.blogs.com/themes/101025/mry-search-left.gif") no-repeat scroll 0 0 transparent;
border:0px none;
color:#999999;
height:21px;
padding:0 0 0 15px;
width:230px;
float:left;
font-family:Georgia, Verdana, Arial;
-webkit-appearance: none;
outline:none;
}

.module-search input#search-submit {
background:url("http://mry.blogs.com/themes/101025/mry-search-valid.gif") no-repeat scroll 0 0 transparent;
border:0 none;
font-size:0.0001px;
height:21px;
padding:0;
text-indent:-1000em;
width:30px;
float:left
-webkit-appearance: none;
outline:none;
}

.module-search input{
font-size:12px;
}

/* Joliprint */
.entry-footer-share-buttons .entry-footer-links-joliprint {
display:inline-block;
margin-bottom:2px;
vertical-align:top;
}
/* ph=1 */
